## pytds 1.8.2

=== debian/changelog ===
pytds (1.8.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5. Closes: #857458.

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 11 Mar 2017 20:12:33 +0000
