=== debian/control ===
Source: pytds
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
 python-nose, python3-nose, python-sphinx, python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/denisenkom/pytds
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytds.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytds.git


Package: python-tds
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python DBAPI driver for MSSQL using pure Python TDS (Python 2)
 A platform independent Python DBAPI driver for Microsoft SQL Server using pure
 Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
 ADO or FreeTDS.
 .
 This is the Python 2 version of the package.

Package: python3-tds
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python DBAPI driver for MSSQL using pure Python TDS (Python 3)
 A platform independent Python DBAPI driver for Microsoft SQL Server using pure
 Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
 ADO or FreeTDS.
 .
 This is the Python 3 version of the package.

Package: python-tds-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python DBAPI driver for MSSQL using pure Python TDS (documentation)
 A platform independent Python DBAPI driver for Microsoft SQL Server using pure
 Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
 ADO or FreeTDS.
 .
 This is the documentation package.
