## pytds 1.9.1

=== debian/changelog ===
pytds (1.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Christopher Hoskin ]
  * New upstream version (1.9.1)
  * Depend on python3-sphinx instead of python-sphinx
  * Bump debhelper compat from 9 to 11
  * Add debian/clean
  * Add debian/upstream/metadata
  * Bump Standards-Version from 3.9.8 to 4.1.4
  * Update debian/copyright
  * Add missing python-six dependency

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 20 Apr 2018 20:57:19 +0100
