=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
- python-nose, python3-nose, python-sphinx, python3-six
-Standards-Version: 3.9.8
+Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 11),
+ python-nose, python3-nose, python3-sphinx, python-six, python3-six
+Standards-Version: 4.1.4
 Homepage: https://github.com/denisenkom/pytds
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytds.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytds.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytds.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytds
 
 
 Package: python-tds
