=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -N -bhtml docs/ build/html # HTML generator
 
+override_dh_installdocs:
+	dh_installdocs --doc-main-package=python-tds-doc -p python-tds-doc
+	dh_installdocs --remaining-packages
