## pytds 1.10.0

=== debian/changelog ===
pytds (1.10.0-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Nilesh Patra ]
  * New upstream version 1.10.0 (Closes: #950050)
  * Update Build-Depends
  * Fix copyright
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Fix deprecation warning for invalid sequence

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Mar 2020 22:05:23 +0530

pytds (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 13:53:37 +0200
