=== debian/control ===
--- 
+++ 
@@ -3,23 +3,13 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 11),
- python-nose, python3-nose, python3-sphinx, python-six, python3-six
-Standards-Version: 4.1.4
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12),
+ python3-nose, python3-sphinx, python3-six, python3-pytest, python3-tds, python3-openssl, python3-ntlm-auth
+Standards-Version: 4.5.0
 Homepage: https://github.com/denisenkom/pytds
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytds.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytds
-
-
-Package: python-tds
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Python DBAPI driver for MSSQL using pure Python TDS (Python 2)
- A platform independent Python DBAPI driver for Microsoft SQL Server using pure
- Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
- ADO or FreeTDS.
- .
- This is the Python 2 version of the package.
+Rules-Requires-Root: no
 
 Package: python3-tds
 Architecture: all
@@ -41,4 +31,3 @@
  ADO or FreeTDS.
  .
  This is the documentation package.
-
