=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytds-$1\.tar\.gz/ \
  https://github.com/denisenkom/pytds/tags .*/v?(\d\S+)\.tar\.gz
