## pytds 1.11.0

=== debian/changelog ===
pytds (1.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-tds-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/fix-test-add-extension.patch
    - fix tests; pull/139; Closes: #1002386

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Jun 2022 20:52:24 -0400
