=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pytds
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12),
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13),
  python3-nose, python3-sphinx, python3-six, python3-pytest, python3-tds, python3-openssl, python3-ntlm-auth
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/denisenkom/pytds
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytds.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytds
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytds.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytds
 Rules-Requires-Root: no
 
 Package: python3-tds
@@ -25,6 +25,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Python DBAPI driver for MSSQL using pure Python TDS (documentation)
  A platform independent Python DBAPI driver for Microsoft SQL Server using pure
  Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
