## pytds 1.15.0

=== debian/changelog ===
pytds (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * Update dependencies:
    - python3-nose (Closes: #1018455)
    - python3-six
    + python3-sqlalchemy >= 2.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 May 2024 23:58:23 +0200
