## pytds 1.16.0

=== debian/changelog ===
pytds (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Drop python3-pkg-resources from autopkgtest
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 18:23:30 +0100
