=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13),
- python3-nose, python3-sphinx, python3-six, python3-pytest, python3-tds, python3-openssl, python3-ntlm-auth
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-ntlm-auth,
+ python3-openssl,
+ python3-pytest,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sqlalchemy (>= 2.0.0),
 Standards-Version: 4.5.1
 Homepage: https://github.com/denisenkom/pytds
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytds.git
@@ -24,7 +32,7 @@
 Package: python-tds-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Multi-Arch: foreign
 Description: Python DBAPI driver for MSSQL using pure Python TDS (documentation)
  A platform independent Python DBAPI driver for Microsoft SQL Server using pure
